{{define "bodyMainSectionGridArticleWidget"}}
    <div data-tmpl="bodyMainSectionGridArticleWidget" style="display: none;"></div>
    <article class="container doxa-widget {{.Class}}">
        <div class="doxa-widget-title">{{.Title}}</div>
        <hgroup class="centered-hgroup">
            <h2></h2>
            <p>{{.Description}}</p>
        </hgroup>
        <br>
        {{if eq .WidgetType "form"}}
            {{template "picoWidgetForm" .}}
        {{else if eq .WidgetType "table"}}
            {{template "picoWidgetTable" .}}
        {{end}}
    </article>
{{end}}